<!DOCTYPE html>
<html>
<head>
	<title>Loops</title>
</head>
<body>

	<script type="text/javascript">

		for(var i=1; i<=10; i++){
			for(var j=1; j<=i; j++){
				document.write("&amp");
				document.body.style.color="red";
			}
			document.write("<br>")
			for(var j=10; j>=i; j--)
			{
				document.write("&amp");
			}
			document.write("<br>");
		}
	</script>
</body>
</html>